Loading...
Searching...
No Matches
L4::Ipc::Msg::Elem< Array< A, LEN > > Struct Template Reference

Array as input arguments. More...

`#include <ipc_array>`

Collaboration diagram for L4::Ipc::Msg::Elem< Array< A, LEN > >:

## Public Types

typedef Array< A, LEN > | arg_type
| Array<> as argument at the interface.
typedef Array_ref< A, LEN > | svr_type
| Array_ref<> at the server side.

## Detailed Description

template<typename A, typename LEN>
struct L4::Ipc::Msg::Elem< Array< A, LEN > >

Array as input arguments.

Definition at line 158 of file ipc_array.

The documentation for this struct was generated from the following file:

- l4/sys/cxx/ipc_array